body {
	background-color: #000000;
	margin: 20px auto 0 auto;
	padding: 0;
	width: 100%;
	background-image: url(gallery/Background.jpg);
	color: #FFFFFF;
}

#container {
	width: 900px;
	margin: auto;
	padding: 5px;
	background-color: #000000;
	border: 1px solid #999999;
}

/*------------------------*/

h1 {
	border: 1px solid #CCCCCC;
	height: 100px;
	width: 720px;
	text-align: center;
	float: right;
	font-size: 72px;
	background-color: #000000;
	margin: 0;
	color: #FFFFFF;
}
#logo {
	height: 100px;
	width: 175px;
	border: 1px solid #CCCCCC;
	float: left;
	background-image: url(gallery/logoblack.jpg);
	background-position: center center;
	background-repeat: no-repeat;
}

/*------------------------*/


#menu {
	float: left;
	background: #000000;
	width: 175px;
	height: auto;
	margin-top: 5px;
	border: 1px solid #CCCCCC;
}

#menu p, #Footer p {
	text-align: center;
}

#menu ul
{
	list-style-type:none;
	margin:0;
	padding:0;
}
#menu a:link,a:visited
{
	display:block;
	font-weight:normal;
	color:#FFFFFF;
	background-color:#333333;
	text-align:center;
	padding:8px 0 8px 0;
	text-decoration:none;
	margin: 1px 0 1px 0;
}
#menu a:hover,a:active
{
	background-color:#666666;
}
/*------------------------*/

#content {
	background-color: #000000;
	height: auto;
	width: 680px;
	float: right;
	margin-top: 5px;
	padding: 20px;
	border: 1px solid #CCCCCC;
}

h2 {
	font-size: 24px;
	text-align: center;
	color: #FFFFFF;
}

#portrait {
	margin-bottom: 5px;
	float: right;
	margin-right: -15px;
}

p{
}

#content a{
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	width: 200px;
}

.Thumbnails {
	height: 152px;
	text-align: left;
	width: 320px;
	float: left;
	margin: 0 10px 20px 10px;
}


/*------------------------*/

#Footer {
	border: 1px solid #CCCCCC;
	margin-top: 5px;
	background-color: #000000;
	width: 100%;
	float: left;
}

.clearfloat {	
	line-height: 0px;
	clear: both;
	height: 0px;
}	
h4 {
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
}

.larose a{
	color: #990033;
}
/*-------------------*/


.lftflt {
	float: left;
	width: auto;
	border: 1px solid #999999;
	margin-right: 10px;
	margin-left: 10px;
	height: auto;
}